

body {
    background: rgb(228,187,40);
    background: linear-gradient(90deg, rgba(228,187,40,1) 0%, rgba(175,97,24,1) 10%, rgba(10,0,24,1) 23%, rgba(10,0,24,1) 77%, rgba(175,97,24,1) 90%, rgba(228,187,40,1) 100%);
}

article {
    font-family: 'Inter', sans-serif;
    font-size:0.8em;
    padding-left: 5px;
    padding-right:5px;
}

.dark {
    font-family: 'Akatab', sans-serif;
    font-weight: 300;
    font-size:0.8em;
    padding-left: 15px;
    padding-right: 15px;
    color: #fedeab;
    background: #001118;
    background: linear-gradient(90deg, rgba(10,0,24,1) 0%, rgba(53,11,83,1) 26%, rgba(10,12,51,1) 50%, rgba(53,11,83,1) 77%, rgba(10,0,24,1) 100%);

}

.center {
  text-align: center;
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 25%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}

.end {
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size:0.9em;
    padding-left: 5px;
    padding-right:5px;
    color: #f6ce8f;
    background: rgb(9,9,11);
    background: linear-gradient(90deg, rgba(9,9,11,1) 0%, rgba(20,21,23,1) 48%, rgba(11,13,13,1) 100%);
}

.nappi {
    transition-duration: 0.5s;
    background-color: #9613cd;
    border-radius: 5px;
    border: 5px solid #ff6cff;
    box-shadow: 4px 4px 4px #f47122;
    font-family: 'Noto Sans JP', sans-serif;
    font-size:1.375em;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 4px;
    color: #ffea78;
    padding: 10px 14px 10px 14px;
    margin-top: -10px;
    margin-left: 15px;
    margin-bottom: 4px;
    text-decoration: none;
}

.nappi:hover {
    background-color: #d423e2;
    border-radius: 5px;
    border: 6px solid #ff4d3f;
    box-shadow: 4px 4px 4px #f47122;
    font-family: 'Noto Sans JP', sans-serif;
    font-size:1.375em;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 5px;
    color: #ffe9b9;
    padding: 10px 14px 10px 14px;
    margin-top: -10px;
    margin-left: 15px;
    margin-bottom: 4px;
    text-decoration: none;
}

a {
    transition-duration: 0.5s;
    color: #ffa700;
    text-decoration: underline;
}

a:hover {
    color: #ee38fc;
    text-decoration: none;
}

b {
    font-family: 'Bebas neue';
    font-size: 1.7em;
    letter-spacing: 4px;
}

.small {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.3em;
    letter-spacing: 2px;
}

.smaller {
    font-family: 'Bebas neue', cursive;
    font-size: 0.8em;
    letter-spacing: 2px;
}

i {
    font-family: 'Bebas Neue', cursive;
    font-style: normal;
    font-size:1.6em;
}


h1 {
    font-family: 'REM', sans-serif;
    font-size:2.4em;
    font-weight: 500;
    text-shadow: 1px 1px #882fbf;
    color: #f47aff;
    text-align: center;
}

h3 {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size:0.8em;
    color: #6226a0;
    text-align: center;
}

h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size:1.5em;
    color: #ffe820;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 8px;
}

button {
    transition-duration: 0.2s;
    background-color: #00415f;
    border-radius: 6px;
    border: 4px solid #00415f;
    box-shadow: 2px 4px 2px #ebac00;
    font-family: 'Roboto', sans-serif;
    font-size:1.375em;
    font-weight: 300;
    color: #ffffff;
    padding: 0px 12px 0px 12px;
    margin-top: -10px;
    margin-left: 15px;
    margin-bottom: 4px;
}

button:hover {
    background-color: #ebac00;
    border: 4px solid #ebac00;
    border-radius: 6px;
    box-shadow: 2px 4px 2px #00415f;
    font-family: 'Roboto', sans-serif;
    font-size:1.375em;
    font-weight: 300;
    color: #ffffff;
    padding: 0px 12px 0px 12px;
    margin-top: -10px;
    margin-left: 15px;
    margin-bottom: 4px;
}

.navbar {
    background-color: rgba(10,12,51,1);
    margin-top: 5px;
    padding-top: 20px;
}

.nav-link {
    text-decoration: none;
}

.hamburger span {
    background-color: #FFFFFF !important;
}

p {
    hyphens: auto;
}

@media screen and (min-width:20px){
    article {
    font-size:1em;
    padding-left: 5px;
    padding-right:5px;
    
    }

@media screen and (min-width:768px){
    article {
    font-size:1.3em;
    padding-left: 55px;
    padding-right:55px;
    }
}
@media screen and (min-width:992px){
    article {
    font-size:1.3em;
    padding-left: 65px;
    padding-right:65px;
    }
}
    
@media screen and (min-width:1200px){
    article {
    font-size:1.3em;
    padding-left: 15px;
    padding-right:15px;
    }
}
    
@media screen and (max-width:768px){
    article {
    font-size:1.2em;
    padding-left: 5px;
    padding-right:5px;
    }
    img.thumbnail {
    display: none;
    }
}    
    

#zen {
    border-radius: 15px;
    padding-bottom: 10px;
    max-width: 800px;
}
.smallpic {
    border-radius: 15px;
    max-width:50%;
    min-width: 40px;
    box-shadow: 2px 5px 4px #999999;
    margin-bottom: 10px;
}
ul {
    margin-top: -20px;
}
.thumbnail{
    max-width: 180px;
    border-radius: 15px;
    margin-top: 30px;
    box-shadow: 2px 5px 4px #999999;
}
footer {
    clear:both;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    font-size:0.7em;
    
    
    
}

span.rev { unicode-bidi:bidi-override; direction:rtl }
span.rev.email:before { content:"moc.liamg@" }
span.rev.email:after { content:"sukram :liamE" }
span.rev.phone:before { content:"947" }
span.rev.phone:after { content:"75 040 :ppstahW" }
span.rev.puh:before { content:"731" }
span.rev.puh:after { content:"79 440 :ppstahW / huP" }

}